<!--
*************************************************************************
*   Raster/PCL5e Fax Driver Installer [ US ]
*************************************************************************
-->
<discovery xmlns="urn:cissnmpdiscovery">
	
	<refreshRate>60</refreshRate>
	<timeout>8</timeout>

	<broadcastType>eLimitedBroadcast</broadcastType>
	<methodList onlyMatching="false" snmpCommunity="public">

		<method mibType="Canon MIB"> 
		    <OIDList>
				<PDLTypeOID multiLevel="true">.1.3.6.1.4.1.1602.1.5.5.1.2.1.2</PDLTypeOID>
				<devTypeOID>.1.3.6.1.4.1.1602.1.1.1.1.0</devTypeOID>
				<devNameOID>.1.3.6.1.4.1.1602.1.1.1.2.0</devNameOID>
				<macAddrOID hexEncoded="true">.1.3.6.1.2.1.2.2.1.6.1</macAddrOID>
				<sysDescOID>.1.3.6.1.2.1.1.1.0</sysDescOID>
			</OIDList>
			
			<deviceList>
				<device name="Not Support">
					<matchingDevTypeStrs>
						<devTypeStr>CLC4040-iR C4580-H1</devTypeStr>
						<devTypeStr>CLC5151-iR C5180-H1</devTypeStr>
						<devTypeStr>CLC-iR C2620-C1</devTypeStr>
						<devTypeStr>CLC-iR C2620-C2</devTypeStr>
						<devTypeStr>CLC-iR C3200-C1</devTypeStr>
						<devTypeStr>CLC-iR C3220-C1</devTypeStr>
						<devTypeStr>CLC-iR C3220-C2</devTypeStr>
						<devTypeStr>FAX-L2000</devTypeStr>
						<devTypeStr>GP200-225PCL</devTypeStr>
						<devTypeStr>GP200-225PSPCL</devTypeStr>
						<devTypeStr>GP300-405PCL</devTypeStr>
						<devTypeStr>GP300-405PSPCL</devTypeStr>
						<devTypeStr>GP405 LIPS-D2</devTypeStr>
						<devTypeStr>iC2300</devTypeStr>
						<devTypeStr>imageRUNNER1133 series</devTypeStr>
						<devTypeStr>iPR C1</devTypeStr>
						<devTypeStr>iPR C1PLUS</devTypeStr>
						<devTypeStr>iPR C1PLUS-T1</devTypeStr>
						<devTypeStr>iPR C1-T1</devTypeStr>
						<devTypeStr>iR 2570C EUR</devTypeStr>
						<devTypeStr>iR 2570C-C2570-F1</devTypeStr>
						<devTypeStr>iR 2570C-C2570-F2</devTypeStr>
						<devTypeStr>iR 3100C EUR</devTypeStr>
						<devTypeStr>iR 3100C-C3100-E1</devTypeStr>
						<devTypeStr>iR 3170C EUR</devTypeStr>
						<devTypeStr>iR 3170C-C3170-F1</devTypeStr>
						<devTypeStr>iR 3170C-C3170-F2</devTypeStr>
						<devTypeStr>iR 3180C EUR</devTypeStr>
						<devTypeStr>iR 5870C EUR</devTypeStr>
						<devTypeStr>iR 5870C-C5870-G1</devTypeStr>
						<devTypeStr>iR 5880C EUR</devTypeStr>
						<devTypeStr>iR 6870C EUR</devTypeStr>
						<devTypeStr>iR 6870C-C6870-G1</devTypeStr>
						<devTypeStr>iR 6880C EUR</devTypeStr>
						<devTypeStr>iR C1021</devTypeStr>
						<devTypeStr>iR C1022</devTypeStr>
						<devTypeStr>iR C2110</devTypeStr>
						<devTypeStr>iR C2380</devTypeStr>
						<devTypeStr>iR C2550</devTypeStr>
						<devTypeStr>iR C2570</devTypeStr>
						<devTypeStr>iR C2570-F1</devTypeStr>
						<devTypeStr>iR C2570-F2</devTypeStr>
						<devTypeStr>iR C2580</devTypeStr>
						<devTypeStr>iR C2620</devTypeStr>
						<devTypeStr>iR C2620-C1</devTypeStr>
						<devTypeStr>iR C2620-C2</devTypeStr>
						<devTypeStr>iR C2880</devTypeStr>
						<devTypeStr>iR C2880-J1</devTypeStr>
						<devTypeStr>iR C3100</devTypeStr>
						<devTypeStr>iR C3100-E1</devTypeStr>
						<devTypeStr>iR C3170</devTypeStr>
						<devTypeStr>iR C3170-F1</devTypeStr>
						<devTypeStr>iR C3170-F2</devTypeStr>
						<devTypeStr>iR C3180</devTypeStr>
						<devTypeStr>iR C3200</devTypeStr>
						<devTypeStr>iR C3200-C1</devTypeStr>
						<devTypeStr>iR C3220</devTypeStr>
						<devTypeStr>iR C3220-C1</devTypeStr>
						<devTypeStr>iR C3220-C2</devTypeStr>
						<devTypeStr>iR C3380</devTypeStr>
						<devTypeStr>iR C3380-J1</devTypeStr>
						<devTypeStr>iR C3880</devTypeStr>
						<devTypeStr>iR C3880-H1</devTypeStr>
						<devTypeStr>iR C4080</devTypeStr>
						<devTypeStr>iR C4080-H1</devTypeStr>
						<devTypeStr>iR C4580</devTypeStr>
						<devTypeStr>iR C4580-H1</devTypeStr>
						<devTypeStr>iR C5058</devTypeStr>
						<devTypeStr>iR C5068</devTypeStr>
						<devTypeStr>iR C5180</devTypeStr>
						<devTypeStr>iR C5180-H1</devTypeStr>
						<devTypeStr>iR C5185</devTypeStr>
						<devTypeStr>iR C5185-H1</devTypeStr>
						<devTypeStr>iR C5800</devTypeStr>
						<devTypeStr>iR C5800-D1</devTypeStr>
						<devTypeStr>iR C5870</devTypeStr>
						<devTypeStr>iR C5870-G1</devTypeStr>
						<devTypeStr>iR C5880</devTypeStr>
						<devTypeStr>iR C6800</devTypeStr>
						<devTypeStr>iR C6800-D1</devTypeStr>
						<devTypeStr>iR C6870</devTypeStr>
						<devTypeStr>iR C6870-G1</devTypeStr>
						<devTypeStr>iR C6880</devTypeStr>
						<devTypeStr>iR1022</devTypeStr>
						<devTypeStr>iR1023</devTypeStr>
						<devTypeStr>iR1024</devTypeStr>
						<devTypeStr>iR1025</devTypeStr>
						<devTypeStr>iR1600</devTypeStr>
						<devTypeStr>iR1610</devTypeStr>
						<devTypeStr>iR2000</devTypeStr>
						<devTypeStr>iR2010</devTypeStr>
						<devTypeStr>iR2016</devTypeStr>
						<devTypeStr>iR2018</devTypeStr>
						<devTypeStr>iR2020</devTypeStr>
						<devTypeStr>iR2022</devTypeStr>
						<devTypeStr>iR2025</devTypeStr>
						<devTypeStr>iR2030</devTypeStr>
						<devTypeStr>iR210PCL</devTypeStr>
						<devTypeStr>iR210PSPCL</devTypeStr>
						<devTypeStr>iR2200</devTypeStr>
						<devTypeStr>iR2200i</devTypeStr>
						<devTypeStr>iR2220</devTypeStr>
						<devTypeStr>iR2230</devTypeStr>
						<devTypeStr>iR2250i</devTypeStr>
						<devTypeStr>iR2270</devTypeStr>
						<devTypeStr>iR2800</devTypeStr>
						<devTypeStr>iR2800i</devTypeStr>
						<devTypeStr>iR2830</devTypeStr>
						<devTypeStr>iR2850i</devTypeStr>
						<devTypeStr>iR2870</devTypeStr>
						<devTypeStr>iR3030</devTypeStr>
						<devTypeStr>iR3225</devTypeStr>
						<devTypeStr>iR3230</devTypeStr>
						<devTypeStr>iR3235</devTypeStr>
						<devTypeStr>iR3245</devTypeStr>
						<devTypeStr>iR3250</devTypeStr>
						<devTypeStr>iR3300</devTypeStr>
						<devTypeStr>iR3300i</devTypeStr>
						<devTypeStr>iR330-400-P1_PSPCL</devTypeStr>
						<devTypeStr>iR330-400PCL</devTypeStr>
						<devTypeStr>iR330-400PSPCL</devTypeStr>
						<devTypeStr>iR330-400-R1_PCL</devTypeStr>
						<devTypeStr>iR3320</devTypeStr>
						<devTypeStr>iR3350i</devTypeStr>
						<devTypeStr>iR3530</devTypeStr>
						<devTypeStr>iR3570</devTypeStr>
						<devTypeStr>iR400PCL</devTypeStr>
						<devTypeStr>iR400PSPCL</devTypeStr>
						<devTypeStr>iR4530</devTypeStr>
						<devTypeStr>iR4570</devTypeStr>
						<devTypeStr>iR5050</devTypeStr>
						<devTypeStr>iR5050-S2</devTypeStr>
						<devTypeStr>iR5055-S2</devTypeStr>
						<devTypeStr>iR5065-S2</devTypeStr>
						<devTypeStr>iR5070</devTypeStr>
						<devTypeStr>iR5070-S1</devTypeStr>
						<devTypeStr>iR5075</devTypeStr>
						<devTypeStr>iR5075-S2</devTypeStr>
						<devTypeStr>iR5150i</devTypeStr>
						<devTypeStr>iR5160i</devTypeStr>
						<devTypeStr>iR5570</devTypeStr>
						<devTypeStr>iR5570-M3</devTypeStr>
						<devTypeStr>iR5570-S1</devTypeStr>
						<devTypeStr>iR6050i</devTypeStr>
						<devTypeStr>iR6060i</devTypeStr>
						<devTypeStr>iR6570</devTypeStr>
						<devTypeStr>iR6570-M3</devTypeStr>
						<devTypeStr>iR6570-S1</devTypeStr>
						<devTypeStr>iR-ADV C2020i</devTypeStr>
						<devTypeStr>iR-ADV C2020L</devTypeStr>
						<devTypeStr>iR-ADV C2025</devTypeStr>
						<devTypeStr>iR-ADV C2030i</devTypeStr>
						<devTypeStr>iR-ADV C2030L</devTypeStr>
						<devTypeStr>iR-ADV C2218</devTypeStr>
						<devTypeStr>iR-ADV C7280</devTypeStr>
						<devTypeStr>iR-ADV C9060</devTypeStr>
						<devTypeStr>iR-ADV C9070</devTypeStr>
						<devTypeStr>L1000</devTypeStr>
						<devTypeStr>L3000</devTypeStr>
						<devTypeStr>LASER CLASS 700</devTypeStr>
						<devTypeStr>LC800</devTypeStr>
						<devTypeStr>MEDIO LIPS-B1</devTypeStr>
						<devTypeStr>MEDIO LIPS-D1</devTypeStr>
						<devTypeStr>MF7110</devTypeStr>
						<devTypeStr>MF7170i</devTypeStr>
						<devTypeStr>MF7210</devTypeStr>
						<devTypeStr>MF7280</devTypeStr>
						<devTypeStr>MF7330</devTypeStr>
						<devTypeStr>MF7450</devTypeStr>
						<devTypeStr>MF7460</devTypeStr>
						<devTypeStr>MF7470</devTypeStr>
						<devTypeStr>MF8400 Series</devTypeStr>
						<devTypeStr>MF8450</devTypeStr>
						<devTypeStr>MF9100 Series</devTypeStr>
						<devTypeStr>MF9100/9300 Series</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR3025</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR3035</devTypeStr>
						<devTypeStr>iR3045</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR5055</devTypeStr>
						<devTypeStr>iR5065</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR C3080</devTypeStr>
						<devTypeStr>iR C3480</devTypeStr>
						<devTypeStr>iR C3580</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C9075</devTypeStr>
						<devTypeStr>iR-ADV C9065</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C9075-A1</devTypeStr>
						<devTypeStr>iR-ADV C9070-A1</devTypeStr>
						<devTypeStr>iR-ADV C9065-A1</devTypeStr>
						<devTypeStr>iR-ADV C9060-A1</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C7065</devTypeStr>
						<devTypeStr>iR-ADV C7055</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C7065-A1</devTypeStr>
						<devTypeStr>iR-ADV C7055-A1</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C5051</devTypeStr>
						<devTypeStr>iR-ADV C5045</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C5035</devTypeStr>
						<devTypeStr>iR-ADV C5030</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C5051-B1</devTypeStr>
						<devTypeStr>iR-ADV C5045-B1</devTypeStr>
						<devTypeStr>iR-ADV C5035-B1</devTypeStr>
						<devTypeStr>iR-ADV C5030-B1</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR2520</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR2525</devTypeStr>
						<devTypeStr>iR2530</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR2535</devTypeStr>
						<devTypeStr>iR2545</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6065</devTypeStr>
						<devTypeStr>iR-ADV 6055</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6075</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6075-U1</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6065-U1</devTypeStr>
						<devTypeStr>iR-ADV 6055-U1</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C2020</devTypeStr>
						<devTypeStr>iR-ADV C2030</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>MF9280</devTypeStr>
						<devTypeStr>MF9220</devTypeStr>
					</matchingDevTypeStrs>
				</device>

				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR C1028</devTypeStr>
						<devTypeStr>iR C1030</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 4035</devTypeStr>
						<devTypeStr>iR-ADV 4025</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 4051</devTypeStr>
						<devTypeStr>iR-ADV 4045</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR1730</devTypeStr>
						<devTypeStr>iR1740</devTypeStr>
						<devTypeStr>iR1750</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 8105-U1</devTypeStr>
						<devTypeStr>iR-ADV 8095-U1</devTypeStr>
						<devTypeStr>iR-ADV 8085-U1</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 8095</devTypeStr>
						<devTypeStr>iR-ADV 8085</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 8105</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C5255-B2</devTypeStr>
						<devTypeStr>iR-ADV C5250-B2</devTypeStr>
						<devTypeStr>iR-ADV C5240-B2</devTypeStr>
						<devTypeStr>iR-ADV C5235-B2</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C5240</devTypeStr>
						<devTypeStr>iR-ADV C5235</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C5255</devTypeStr>
						<devTypeStr>iR-ADV C5250</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C2220</devTypeStr>
						<devTypeStr>iR-ADV C2230</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C2225</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C9280-A2</devTypeStr>
						<devTypeStr>iR-ADV C9270-A2</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C9280</devTypeStr>
						<devTypeStr>iR-ADV C9270</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6265</devTypeStr>
						<devTypeStr>iR-ADV 6255</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6265-U2</devTypeStr>
						<devTypeStr>iR-ADV 6255-U2</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6275</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 6275-U2</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 8205-U2</devTypeStr>
						<devTypeStr>iR-ADV 8295-U2</devTypeStr>
						<devTypeStr>iR-ADV 8285-U2</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 8205</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 8295</devTypeStr>
						<devTypeStr>iR-ADV 8285</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C7280-A2</devTypeStr>
						<devTypeStr>iR-ADV C7270-A2</devTypeStr>
						<devTypeStr>iR-ADV C7260-A2</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV C7270</devTypeStr>
						<devTypeStr>iR-ADV C7260</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 400</devTypeStr>
						<devTypeStr>iR-ADV 500</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 4225</devTypeStr>
						<devTypeStr>iR-ADV 4235</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingDevTypeStrs>
						<devTypeStr>iR-ADV 4245</devTypeStr>
						<devTypeStr>iR-ADV 4251</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				
				<device name="Not Support">
					<matchingDevTypeStrs>
						<devTypeStr>Canon D460-490</devTypeStr>
						<devTypeStr>Canon L100/L150/L170</devTypeStr>
						<devTypeStr>Canon L190/L410 Series</devTypeStr>
						<devTypeStr>Canon L250</devTypeStr>
						<devTypeStr>Canon L410 Series</devTypeStr>
						<devTypeStr>Canon MF3200 Series</devTypeStr>
						<devTypeStr>Canon MF4100 Series</devTypeStr>
						<devTypeStr>Canon MF4360-4390</devTypeStr>
						<devTypeStr>Canon MF4400 Series</devTypeStr>
						<devTypeStr>Canon MF4500 Series</devTypeStr>
						<devTypeStr>Canon MF4500w Series</devTypeStr>
						<devTypeStr>Canon MF4700 Series</devTypeStr>
						<devTypeStr>Canon MF4800 Series</devTypeStr>
						<devTypeStr>Canon MF5650</devTypeStr>
						<devTypeStr>Canon MF5750</devTypeStr>
						<devTypeStr>D1150/D1170</devTypeStr>
						<devTypeStr>D1180/MF6680</devTypeStr>
						<devTypeStr>D1300 Series</devTypeStr>
						<devTypeStr>LC600 Series</devTypeStr>
						<devTypeStr>MF4270</devTypeStr>
						<devTypeStr>MF4320-4350</devTypeStr>
						<devTypeStr>MF4680</devTypeStr>
						<devTypeStr>MF4690</devTypeStr>
						<devTypeStr>MF4690PL</devTypeStr>
						<devTypeStr>MF5770</devTypeStr>
						<devTypeStr>MF5850/MF5870</devTypeStr>
						<devTypeStr>MF5880</devTypeStr>
						<devTypeStr>MF5900 Series</devTypeStr>
						<devTypeStr>MF6100 Series</devTypeStr>
						<devTypeStr>MF6570</devTypeStr>
						<devTypeStr>MF6580</devTypeStr>
						<devTypeStr>MF6590</devTypeStr>
						<devTypeStr>MF6595</devTypeStr>
						<devTypeStr>MF6640</devTypeStr>
						<devTypeStr>MF6700 Series</devTypeStr>
						<devTypeStr>MF6800 Series</devTypeStr>
						<devTypeStr>MF8000C Series</devTypeStr>
						<devTypeStr>MF8030</devTypeStr>
						<devTypeStr>MF8050</devTypeStr>
						<devTypeStr>MF8170</devTypeStr>
						<devTypeStr>MF8200C Series</devTypeStr>
						<devTypeStr>MF8300C Series</devTypeStr>
						<devTypeStr>MF8330</devTypeStr>
						<devTypeStr>MF8350</devTypeStr>
						<devTypeStr>MF8500C Series</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				
				<device name="Canon Generic FAX Driver (FAX)">
					<matchingPDLTypeStrs>
						<PDLTypeStr>3</PDLTypeStr>
					</matchingPDLTypeStrs>
				</device>
			</deviceList>	
		</method>
	</methodList>
	
</discovery>
